@import url('reset.css');

body{
	background:#000;
	color:#fff;
	font-family: 'Carme', Arial, sans-serif;
	font-size:0.8em;
	overflow:hidden;
}
a{
	color:#6d6e70;
	text-decoration:none;
}

h6 {
	font-size:1em;
	color:#335578;
	padding:0px;
	padding-top:10px;
	margin:0px;
}

#mb_background{
	overflow:hidden;
	position:absolute;
	top:0px;
	left:0px;
}

img.mb_bgimage{
	/*position:fixed;*/
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	opacity:1;
	overflow:hidden;
	z-index:1;
}
.mb_overlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
	background:transparent url(../images/pattern.png) repeat top left;
	z-index:2;
}
.mb_pattern div{
	position:absolute;
	width:50px;
	height:50px;
	background:#a44f25;
	z-index:10;
}
.mb_heading{
	position:absolute;
	height:40%;
	width:100%;
	top:30%;
	text-align:center;
	z-index:255;
}
.mb_heading img{
	height:100%;
	z-index:4;
}
.mb_edi{
	position:absolute;
	top:10px;
	right:12px;
	z-index:4;
}
.mb_edi img{
	z-index:4;
}
#bt_ucnet{
	position:absolute;
	top:20px;
	left:20px;
	z-index:4;
}
bt_ucnet{
	z-index:4;
}


#mb_menu{
	position:absolute;
	width:440px;
	height:67px;
	top:21px;
	left:-1000px;
	z-index:11;
	background:url(../images/bk_menu.png) no-repeat top left;
}
#mb_menu a{
	opacity:1;
	display:inline;
	text-transform:uppercase;
	width:85px;
	height:60px;
	text-align:center;
	outline:none;
	color:#8a91aa;
}
#mb_menu a:hover{
	color:#335578;
}

#mb_menu a.mb_menusel{
	color:#335578;
}

#mb_menu img{
	width:84px;
	margin-top:5px;
}

#mb_menu #lava {
    background:url(../images/act_menu.png) no-repeat top center;
    height: 35px;
    overflow: hidden;
    position: absolute;
    top: 25px;
    left: 0px;
    width: 85px;
    z-index: 12;
}

.mb_content_wrapper{
	background:url(../images/bk_mbwrapper.png) no-repeat top left;
	width:651px;
	height:0px;
	position:absolute;
	top:100px;
	left:0px;
	z-index:4;
	display:none;
}
span.mb_close{
	position:absolute;
	bottom:-2px;
	right:-2px;
	width:21px;
	height:22px;
	cursor:pointer;
	background:transparent url(../images/close.png) no-repeat top left;
	opacity:0.8;
}
span.mb_close:hover{
	opacity:1.0;
}

#mb_prod_wrapper{
	width:0px;
	height:398px;
	position:absolute;
	top:154px;
	left:500px;
	z-index:255;
}
span.mb_closeprod{
	position:absolute;
	top:10px;
	right:10px;
	width:11px;
	height:12px;
	cursor:pointer;
	background:transparent url(../images/close.png) no-repeat top left;
	opacity:0.8;
}
span.mb_closeprod:hover{
	opacity:1.0;
}

span#mb_openprod{
	position:absolute;
	display:block;
	bottom:10px;
	right:10px;
	width:106px;
	height:12px;
	cursor:pointer;
	opacity:0.8;
}
span#mb_openprod:hover{
	opacity:1.0;
}

.mb_content{
	padding:1px 30px 0px 40px;
	display:none;
}
.mb_content h2{
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	text-transform:uppercase;
	font-size:1.7em;
	color:#8cbe4f;
	padding:0;
	margin-bottom:0;
}
.mb_content h3{
	font-family: 'Carme', Arial, sans-serif;
	text-transform:uppercase;
	font-size:1.1em;
	padding:0;
	margin-bottom:0;
}
.mb_content h4{
	font-family: 'Carme', Arial, sans-serif;
	text-transform:uppercase;
	font-size:1.1em;
	font-weight:bold;
	padding:0;
	margin-bottom:0;
}
.mb_submenu {
	text-transform:uppercase;
	color:#8a91aa;
	height:20px;
	top:0px;
	margin-left:-5px;
}

.mb_submenu a{
	color:#8a91aa;
	margin:0px;
	padding:3px 15px 2px 15px;
}

.mb_submenu a:hover{
	color:#ffffff;
	background:#335578;
}

.mb_submenu a.mb_submenu_sel{
	color:#ffffff;
	background:#335578;
}

.mb_hrsub{
	margin-top:-10px;
	padding-top:0px;
}

.mb_content_inner{
	line-height:1.2em;
	height:240px;
	outline: none;
	color:#6d6e70;
}
.mb_content_inner p{
	padding:5px 0px;
}

ul.mb_imagelist li{
	float:left;
	margin:3px;
	cursor:pointer;
}
ul.mb_imagelist li img{
	width:86px;
	height:39px;
	display:block;
	opacity:0.3;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-transition: all 0.5s ease-in-out;
}
ul.mb_imagelist li img:hover{
	opacity:1.0;
}

.mb_content form label{
	float:left;
	width:100px;
	text-align:right;
	margin-right:10px;
}
.mb_content form div{
	padding:5px 0px;
}
.mb_content form input,
.mb_content form textarea{
	border:none;
	background:#e2e3eb;
	width:200px;
	font-family: 'Carme', Arial, sans-serif;
	color:#555;
	padding:4px;
}
.mb_content form textarea{
	height:70px;
}

.mb_content .fbutton{
	background:#335578;
	width:50px;
	border:none;
	color:#e2e3eb;
	padding:3px 10px;
	font-family: 'Carme', Arial, sans-serif;
	cursor:pointer;
	float:right;
	margin-right:22px;
}
.mb_content .fbutton:hover{
	background:#335578;
	color:#ffffff;
}

#contact_form .fbutton{
	background:#335578;
	width:50px;
	border:none;
	color:#e2e3eb;
	padding:3px 10px;
	font-family: 'Carme', Arial, sans-serif;
	cursor:pointer;
	float:right;
	margin-right:22px;
}
#contact_form .fbutton:hover{
	background:#fff;
}
.text-input input,
.text-input textarea{
	border:none;
	background:#e2e3eb;
	width:200px;
	font-family: 'Carme', Arial, sans-serif;
	color:#555;
	padding:4px;
}
.text-input textarea{
	height:70px;
}
#newsletter_form .nbutton{
	background:#ddd;
	width:50px;
	border:none;
	color:#000;
	padding:3px 10px;
	font-family: 'Carme', Arial, sans-serif;
	cursor:pointer;
	float:right;
	margin-right:22px;
}
#newsletter_form .nbutton:hover{
	background:#fff;
}

#mb_prod_content{
	padding:30px;
	color:#000;
}
#mb_prod_content h4{
	font-family: 'Carme', Arial, sans-serif;
	text-transform:uppercase;
	font-size:1.6em;
	padding:0;
	margin-bottom:10px;
}
#dettprodlnk {
	position:absolute;
	padding:0px;
	right:0px;
	bottom:0px;
	width:30px;
	height:90px;
}

#dettprodlnk img{
	display:block;
	}
	
.mb_content_prod_inner table{
	border:1px solid #000000;
	background:#FFFFCC;
	padding:2px;
}
.mb_content_prod_inner table td{
	width:100px;
	border:1px solid #000000;
	padding-left:5px;
	padding-right:5px;
}
#mb_footer{
	position:fixed;
	bottom:-20px;
	left:0px;
	width:100%;
	font-size:0.8em;
	background:url(../images/bk_footer.png) transparent top left;
	height:0px;
	padding-top:7px;
	padding-bottom:3px;
	text-transform:uppercase;
	z-index:4;
}
#mb_footer a{
	padding:10px;
	letter-spacing:1px;
	color:#fff;
	
}

#mb_footer a:hover{
	color:#ffffff;
	text-decoration:underline;
}
#mb_footer a span{
	font-weight:bold;
}
#mb_footer a.mb_left{
	float:left;
}

#mb_footer a.mb_footmenusel{
	color:#ffffff;
	text-decoration:underline;
}

#message {
	padding-top:30px;
}
#message h5{
	font-size:1.6em;
	text-transform:uppercase;
}
#message img{
	padding-top:20px;
}
#messagen {
	padding-top:30px;
}
#messagen h5{
	font-size:1.6em;
	text-transform:uppercase;
}
#messagen img{
	padding-top:20px;
}

#login_form label{
	float:left;
	width:100px;
	text-align:right;
	margin-right:10px;
}
#login_form{
	padding:5px 0px;
	position:absolute;
	left:20px;
	top:300px;
	width:400px;
	z-index:50;
}
#login_form input,
#login_form textarea{
	border:none;
	background:#f1f7e8;
	width:200px;
	font-family:Arial;
	color:#555;
	padding:4px;
}
#login_form textarea{
	height:140px;
}

#login_form .fbutton{
	background:#f1f7e8;
	width:50px;
	border:none;
	color:#000;
	padding:3px 10px;
	font-family: 'Carme', Arial, sans-serif;
	cursor:pointer;
	float:right;
	margin-right:82px;
}
#login_form .fbutton:hover{
	background:#f1f7e8;
}
#login_form a{
	float:right;
	margin-right:82px;
	color:#999999;
}
#login_form h1{
	font-size: 1.2em;
	text-transform:uppercase;
	color:#8cbe4f;
	padding-right:80px;
}

#etipag {
	background:#335578;
	position:absolute;
	top:50%;
	right:-40%;
	width:40%;
	z-index:50;
	overflow:hidden;
}

#etipag p.testoeti {
	color:#FFFFFF;
	font-size:14px;
	text-transform:uppercase;
	text-align:left;
	padding:5px;
	padding-left:30px;
	width:100%;
	overflow:hidden;
}
p.faq {
	padding-top:2px;
}

#mb_background2{
	overflow:hidden;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}

img.mb_bgimage2{
	/*position:fixed;*/
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	opacity:1;
	overflow:hidden;
	z-index:1;
}

#mb_riga{
	position:absolute;
	bottom:2px;
	right:5px;
	height:20px;
	z-index:999;
}
#mb_riga img{
	border:none;
	height:100%;
}